@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap,
.section_wrap_large {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_inner {
  margin-top: 32px;
}
@media only screen and (min-width: 1024px) {
  .section_wrap,
  .section_wrap_large {
    margin-top: 80px;
  }
  .section_inner {
    margin-top: 40px;
  }
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
.section_inner_column + .section_inner_column {
  margin-top: 40px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
@media only screen and (min-width: 1024px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 40px;
  }
  .section_inner_column + .section_inner_column {
    margin-top: 48px;
  }
  .section_inner_column .column_img {
    width: 54%;
  }
  .section_inner_column .column_text_box {
    width: 42%;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
  .column_outer .section_inner_column:nth-child(even) {
    flex-direction: row-reverse;
  }
}
@media only screen and (min-width: 1024px) {
  .section_inner_column .column_img {
    width: 60%;
  }
  .section_inner_column .column_text_box {
    width: 36%;
  }
}
/* dl column_info_item*/
.column_info_item_wrap {
  display: grid;
  row-gap: 16px;
}
.column_info_item {
  display: grid;
  row-gap: 2px;
}
.column_info_item_header {
  font-weight: bold;
}
.column_info_item_text {
  padding: 0 0 0 2px;
}
/*.concept_section*/
.concept_section .concept_block {
  margin-top: 40px;
}
.concept_text_box {
  margin-top: 24px;
}
.concept_text_box .concept_text_header {
  text-align: center;
}
.concept_text_box .concept_text_body {
  margin-top: 16px;
}
@media only screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}

/*index_section*/

/*.unique_section*/
.unique_section .section_inner_bg {
  background-image: url(../image/common/img_unique_bg.webp);
  background-repeat: repeat;
  background-size: cover;
  background-position: 30%;
  max-width: 1100px;
  margin-inline: auto;
}
.unique_section .section_inner {
  width: 90%;
  margin-inline: auto;
}
.unique_section .unique_point_wrap {
  padding-block: 32px;
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
}
.unique_point_box {
  background-color: rgb(244 244 244 / 85%);
  padding: 20px 16px;
  border-radius: 15px;
}
.unique_point_title {
  font-size: min(5.6vw, 2.2rem);
  text-indent: -1.1em;
  padding-left: 1.1em;
  text-align-last: right;
}
.section_inner .unique_point_box:first-child .title_hilight {
  color: #b68d0d;
}
.section_inner .unique_point_box:nth-child(2) .title_hilight {
  color: #5d8c3b;
}
.section_inner .unique_point_box:nth-child(3) .title_hilight {
  color: #d8356e;
}
.unique_point_text {
  padding-inline: 4px;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .unique_point_title {
    font-size: clamp(2rem, 1.9vw, 2.3rem);
  }
  .unique_point_box:last-child {
    grid-column: 2;
  }
}
@media screen and (min-width: 1024px) {
  .unique_section .section_inner {
    grid-template-columns: 1fr 1fr 1fr;
    width: 95%;
  }
  .unique_point_header {
    column-gap: 8px;
  }
  .unique_point_box:last-child {
    grid-column: initial;
  }
}

/*.unique_section > trivia  */
.trivia_point_wrap {
  max-width: 1100px;
}
.trivia_point_header {
  max-width: fit-content;
  width: 97%;
  margin-inline: auto;
}
.trivia_point_box {
  background-color: #f1f1f1;
  padding: 36px 24px;
  max-width: 1100px;
  margin-top: -40px;
}
.trivia_point_subheader {
  color: #381c07;
  position: relative;
  font-size: 2rem;
  display: inline-block;
  margin-top: 20px;
  z-index: 2;
  letter-spacing: 0.2em;
}
.trivia_point_subheader:before {
  color: #381c07;
  content: "";
  background-image: url(../image/common/img_trivia_title_decoration.png);
  position: absolute;
  background-repeat: no-repeat;
  bottom: 4%;
  width: 116%;
  height: 24%;
  left: -8%;
  background-size: contain;
  z-index: -1;
}
.trivia_point_text {
  margin-top: 16px;
}
.info {
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .trivia_point_header {
    margin-inline-start: 2%;
    margin-inline-end: unset;
  }
  .trivia_point_box {
    padding: 36px 4%;
  }
}

/*.largeBath_section*/
@media only screen and (min-width: 1024px) {
  .largeBath_section .section_inner_column {
    flex-direction: row-reverse;
  }
}
/*.facilities_section*/
/* .section_wrap .list_news_item_text {
  color: var(--red);
  border: 1px solid var(--red);
}
.section_wrap .list_news_item_text .accordion_js-content_inner {
  border-top: 1px solid var(--red);
}
.section_wrap .accordion_js-icon::before,
.section_wrap .accordion_js-icon::after {
  background-color: var(--red);
} */
.break_wrap .item_img_icon_box {
  width: 100%;
  display: grid;
  grid-template-columns: 59% 1fr;
  grid-template-rows: 38% 1fr;
  gap: 23px 24px;
  justify-items: end;
  bottom: 10px;
  align-items: center;
}
.break_wrap .item_img_icon_box img:first-child {
  grid-row: 1/3;
}
.aesthetic_wrap .item_img_icon_box {
  width: 100%;
  display: grid;
  grid-template-columns: 59% 1fr;
  gap: 23px 24px;
  align-items: start;
}
@media screen and (min-width: 1024px) {
  .break_wrap .item_img_icon_box {
    margin-top: 0;
  }
  .section_wrap .list_news_item_text,
  a.btn_large {
    max-width: unset;
  }
}
@media screen and (min-width: 1440px) {
  .section_inner_column:has(.slide_primary) + .section_inner_column {
    margin-top: 20px;
  }
}

/*dayUse_section*/
.dayUSe_section .column_info_item_text_box {
  margin-top: 16px;
}

/*.afterBathFun_section*/
.afterBathFun_section .section_inner_bg {
  background-color: #745c44;
  max-width: 1100px;
  margin-inline: auto;
}
.afterBathFun_section .section_inner {
  width: 90%;
  margin-inline: auto;
}
.afterBathFun_point_title {
  font-size: 2rem;
  text-align: center;
}
.afterBathFun_point_wrap {
  display: grid;
  row-gap: 40px;
  column-gap: 16px;
  padding-block: 36px;
  grid-template-columns: repeat(auto-fit, minmax(210px, 1fr));
}
.afterBathFun_point_box {
  display: grid;
  gap: 12px;
  color: #fff;
}
.afterBathFun_point_img {
  position: relative;
}
.afterBathFun_point_ic {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 2.2rem;
  z-index: 2;
  writing-mode: vertical-rl;
  letter-spacing: 0;
  padding: 10px;
  background-color: #b78d0e;
}
.afterBathFun_point_box:nth-child(2) .afterBathFun_point_ic {
  background-color: #5d8d3a;
}
.afterBathFun_point_box:nth-child(3) .afterBathFun_point_ic {
  background-color: #d8356e;
}
a.afterBathFun_point_btn {
  background-color: #402617;
  border: none;
}
@media screen and (min-width: 768px) {
  .afterBathFun_point_box {
    grid-template-rows: subgrid;
    grid-row: span 4;
  }
  .afterBathFun_point_ic {
    font-size: clamp(1.6rem, 1.8vw, 2.2rem);
  }
}
@media screen and (min-width: 1024px) {
  .afterBathFun_section .section_inner {
    width: 93%;
    padding-block: 40px;
  }
  .afterBathFun_point_wrap {
    column-gap: 24px;
  }
}
/*detail_section*/
.details_section .section_text_header {
  padding-inline: 4px;
}
.details_item_wrap {
  margin-top: 24px;
  display: grid;
}
.details_item {
  display: grid;
  border-bottom: 1px solid #ccc;
  padding: 24px 4px;
  row-gap: 8px;
}
.details_item:first-child {
  border-top: 1px solid #ccc;
}
.details_item_header {
  display: flex;
  gap: 10px;
  font-weight: bold;
}
.details_item_text {
  padding: 0 0 0 2px;
}
.details_text_box {
  padding: 24px 0 0 4px;
}
@media only screen and (min-width: 768px) {
  .details_section .section_text_header {
    padding-inline: 16px;
  }
  .details_item {
    grid-template-columns: subgrid;
    grid-column: span 2;
    column-gap: min(40px, 5vw);
    padding: 24px 16px;
  }
  .details_text_box {
    padding: 24px 16px;
  }
}
